body {
margin: 0;
font: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
background-color: #406167;
}

table.bordered {
border: 1px dashed #6EB5FB;
}

td {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height:18px;
line-height: 20px;
color: #FFFFFF;
}

ul {
list-style: bullet;
margin-top: 1px;
margin-bottom: 1px;
}

H1.top {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #D25A0B;
padding: 2px 4px 0 4px;

background-color: #ffffff;
display: block;
font-weight: 500;
}


H1 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
color: #0087FF;
padding-left: 7px;
}

H2 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
margin-bottom: 0px;
margin-top: 0px;
}


p {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
line-height: 20px;
padding-left: 2px;
padding-right: 30px;
}

li {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
line-height: 20px;
margin-left: -15px;
margin-right: 4px;
}

a.main_menu:link {
}

a.main_menu:hover {
filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.6;
}



a#menu_home {display: block; width: 105px; height: 33px; margin: 0 auto; background: url("images/button_home_brown.png") 0 0 no-repeat; }
a#menu_home img { display: block; border: 0; }
a#menu_home:hover { background: url("images/button_home_orange.png") 0 0 no-repeat; }
a#menu_home:active { color: #FFE600; }


a#menu_about { display: block; width: 105px; height: 33px; margin: 0 auto; background: url("images/button_about_brown.png") 0 0 no-repeat; }
a#menu_about img { display: block; border: 0; }
a#menu_about:hover { background: url("images/button_about_orange.png") 0 0 no-repeat; }
a#menu_about:active { color: #FFE600; }


a#menu_gallery { display: block; width: 105px; height: 33px; margin: 0 auto; background: url("images/button_photo_brown.png") 0 0 no-repeat; }
a#menu_gallery img { display: block; border: 0; }
a#menu_gallery:hover { background: url("images/button_photo_orange.png") 0 0 no-repeat; }
a#menu_gallery:active { color: #FFE600; }


a#menu_sale { display: block; width: 105px; height: 33px; margin: 0 auto; background: url("images/button_forsale_brown.png") 0 0 no-repeat; }
a#menu_sale img { display: block; border: 0; }
a#menu_sale:hover { background: url("images/button_forsale_orange.png") 0 0 no-repeat; }
a#menu_sale:active { color: #FFE600; }


a#menu_contact { display: block; width: 105px; height: 33px; margin: 0 auto; background: url("images/button_contact_brown.png") 0 0 no-repeat; }
a#menu_contact img { display: block; border: 0; }
a#menu_contact:hover { background: url("images/button_contact_orange.png") 0 0 no-repeat; }
a#menu_contact:active { color: #FFE600; }
